@charset "utf-8";
/* CSS Document */

#container {
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
}



#cont_data {
	position:relative;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}

#data {
	position: relative;
	left: 0px;
	top: 0px;
	width: 620px;
	height: 100%;
}
#data_left {
	position:relative;
	left:0px;
	top:0px;
	width:500px;
	height:100%;
	float:left;
	clear:left;
}

#data_left_product {
	left:0px;
	top:0px;
	position:relative;
	width:494px;
	height:374px;
	background:url(../images/product.gif) left top no-repeat;

}


#data_right {
	position:relative;
	left:0px;
	top:0px;
	width:400px;
	height:100%;
	float:right;
	clear:right;
}
.price {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	color:#b60303;
	}
.hr {
	color:#aee4fe;
	}
.product ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	list-style-image:url(../images/btn_squareorange.gif);
	padding:0px;
	margin:0px;

	}

.product li {

	padding-bottom:10px;

	}

.normal-verdana {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	}


.tableheight {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:6px;
	}
.bold-black {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	}
.normal-black {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
.clear {
	clear:both;
	}




